安装8.10后无法安装build-essential

系统安装、升级讨论
回复
yangkwch
帖子: 56
注册时间: 2006-03-25 6:18
送出感谢: 0
接收感谢: 0
联系:

安装8.10后无法安装build-essential

#1

帖子 yangkwch » 2008-11-01 17:44

晕菜!libqt4-dev也不行
yangkwch
帖子: 56
注册时间: 2006-03-25 6:18
送出感谢: 0
接收感谢: 0
联系:

Re: 安装8.10后无法安装build-essential

#2

帖子 yangkwch » 2008-11-01 18:40

晕倒,看来英国的virginmedia的源有问题啊,直接用管网的源就ok了。
回复

回到 “系统安装和升级”